import pandas as pd

df = pd.read_csv("results-de/IVEF.csv")
starts = []
ends = []

for _, row in df.iterrows():
	starts.append(pd.Timestamp(row["start"], unit="ms"))
	ends.append(pd.Timestamp(row["end"], unit="ms"))
df["start_time"] = starts
df["end_time"] = ends

df.to_csv("results-de/IVEF2.csv", index=False)